.version.through_cotton_wool_9 /* version checker */
{
	color: #000005;
	background-color: #05AA80;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129248-22
{
	z-index: 2;
	width: 340px;
	min-height: 1104px;
	position: relative;
}

#u129248-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129248
{
	line-height: 30px;
}

#u129248-17
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u129248-3,#u129248-4,#u129248-6,#u129248-7,#u129248-9,#u129248-10,#u129248-12,#u129248-15
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129248-20
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129248-18
{
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

